Subject: [manet] !!About the most recent implementation of OLSR!!

From: Denis Cobos <[email-masked]>
Date: Sun, 22 Jun 2003 16:09:34 -0400 (VET)

Hello everybody,

Thank you very much for the answers and the feedback
on the movement models.
I would like to know which is the last implemented
version of OLSR available for ns-2. In that case, I
would like to know from where could I dowloand it. 
I checked at INRIA web page, there, the last
implemented version is version 3.

Thank you very much 

-- 
     *****************************************************
     *                                                   *
     *               Denis Alfonzo Cobos                 *
     *              Escuela de Computacion               *
     *               Facultad de Ciencias                *
     *            Universidad Central de Venezuela       *
     *               Caracas-Venezuela                   *
     *****************************************************

..... Saludos

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet